install_prereq: Update FreeBSD libraries.
authorAlexander Traud <pabstraud@compuserve.com>
Mon, 12 Mar 2018 11:40:11 +0000 (12:40 +0100)
committerAlexander Traud <pabstraud@compuserve.com>
Mon, 12 Mar 2018 11:40:11 +0000 (12:40 +0100)
commitea3b8bb0801a563917df7ec1b8883ddaf25b413c
treecc5df9ca4576ac5547825d173c76deb4df32f316
parent4ef5b58230f2c1298aea29de54b714f12fcc6bd5
install_prereq: Update FreeBSD libraries.

Because the code review system Gerrit creates merge conflicts even when one line
apart another change happened, the previous update to the FreeBSD libraries had
to be rebased via Git. Because of a break for training of the original
contributor, this rebase was done by another contributor and the variant for
Asterisk 13 was cherry-picked to all branches. By this, dependencies for new
features added in newer Asterisk version got lost. This can be seen, when not
the original path set but a previous patch set is compared.

This change here fixes this by adding those (optional) dependencies for
Asterisk 15 and newer (again).

ASTERISK-27686

Change-Id: I6638a3d0dc37ad4ff5f94be15463e3dd8a2bfe74
contrib/scripts/install_prereq